	@media print{

	.padding-medium.flex-item.tm-team-description-container.flex-item h2.tm-section-title{
		color: blue;
	}
	.tm-sidebar, #about, .heading, .blocks, #ideas, section.tm-content-box, section::before{
        display: none;
    }
	 .container{
        width: min-content;
    }
    .padding-medium{
        width: 700px;
    }
	 p.tm-section-description-one::first-letter {
		color: green;
		font-size: 30px;

	}
	p.tm-section-description-two::first-letter {
		color: green;
		font-size: 30px;
	}
	p.tm-banner-text::first-letter{
		color: green;
	}
	p.tm-section-description-one{
		font-style: italic;
		text-indent: 0.5cm;
		text-align: justify;
	}

	p.tm-section-description-two{
		text-indent: 0.5cm;
		text-align: justify;
	}

	.tm-sidebar {
		display:none;
	}

	.text-xs-center::first-letter{
	        color: lightskyblue;
	        font-size: 30px;
	    }
	.flex-2-col{
	        display: flex;
	        align-items: center;
	    }

	}
.tm-section-description-one, .tm-section-description-two{
	float: right;
	display: inline-block;
}
 p.tm-section-description-one::first-letter {
		color: lightskyblue;
		font-size: 30px;

	}

	p.tm-section-description-two::first-letter {
		color: lightskyblue;
		font-size: 30px;
	}

	p.tm-section-description-one{
		color: grey;
		font-style: italic;
		text-indent: 0.5cm;
		text-align: justify;

	}
section, #home, .tm-sidebar{
    box-shadow: 0 0 10px gray;
}
	 .tm-banner{
    background-color: whitesmoke;
}
.tm-banner-inner{
    background-color: white;
 }
	
	.tm-nav-item:hover{
		background-color: lightgrey;
	}

	.btn.btn-primary.submit-btn{
		background-color: white;
		color: lightskyblue;
		margin-left:943px ;
		border-color: lightskyblue;

	}
	.btn.btn-primary.submit-btn:hover{
			background-color:lightskyblue ;
			color: white;


	}

	.form-group.col-xs-12.col-sm-12.col-md-6.col-lg-6.form-group-2-col-right.mandatory-field:after{
		color: red;
    content: " *";
	}

	

	.box.box-work p{
		font-style: italic;
		color: grey;

	}
    
	.box.box-work {
		box-shadow: 0 0 10px gray;
		width: 369px;
	}
	.text::after{
		content: "New";
		vertical-align: super;
		color: red;
		text-decoration: none;
	}
	
	

ol li a:link{
   color: black;
}
ol li a:visited{
    color: black;
    text-decoration: underline;
}
ol li a:hover{
    color:lightblue;
    text-decoration: underline double;
}

section::before{
    content: '';
    position: absolute;
    border-bottom: 30px solid transparent;
    border-left: 250px solid lightskyblue;
}


.flex-item img{

	float: right;

}

.tm-banner-text::first-letter{
	color: lightskyblue;
}

.carousel-item.active h2{
	letter-spacing: 5px;
	color:  gainsboro;
}

h2.tm-section-title.tm-section-title-box.tm-box-bg-title:hover {

 color: white;
font-weight: bold;
background: lightskyblue;

}

.box.box-work img{
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 350px;
}
.box.box-work div{
    margin-left: auto;
    margin-right: auto;
    width: 350px; 
}
.flex-2-col{
    display: flex;
    align-items: center;
}

.box-work p::first-letter{
	color: black;
}